﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32106.194
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "test-sqlite3-windows", "test-sqlite3-windows\test-sqlite3-windows.csproj", "{2D1D0F93-F872-4257-9FF7-B39697110AEC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{71BA63A3-00A8-402E-B222-E56A7386F72C}"
	ProjectSection(SolutionItems) = preProject
		..\.gitlab-ci.yml = ..\.gitlab-ci.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D1D0F93-F872-4257-9FF7-B39697110AEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D1D0F93-F872-4257-9FF7-B39697110AEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D1D0F93-F872-4257-9FF7-B39697110AEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D1D0F93-F872-4257-9FF7-B39697110AEC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EF3AE78E-50F1-4DD5-84E2-68E03BD0E37A}
	EndGlobalSection
EndGlobal
